uuid: 58ba8c6f-ced4-43e8-a6c4-02f05ecb358f
langcode: en
status: true
dependencies:
  config:
    - node.type.landing_page
_core:
  default_config_hash: KZ4pDrGhkRiIo7Ee-E4HGZp7YPXKS_FLR0nLeUQ3P2U
id: node.landing_page.promote
field_name: promote
entity_type: node
bundle: landing_page
label: 'Promoted to front page'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
